local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

aom_rope = {}

dofile(mod_path .. DIR_DELIM .. "rope.lua")
dofile(mod_path .. DIR_DELIM .. "rope_coil.lua")
dofile(mod_path .. DIR_DELIM .. "chain.lua")
